use prod_ln_scene;
#创建集合
db.createCollection("ChimeUserInfoVo");


#创建索引
db.ChimeUserInfoVo.createIndex({userId:"hashed"});
db.ChimeUserInfoVo.createIndex({sex:"hashed"});
db.ChimeUserInfoVo.createIndex({joinPerformanceId:"hashed"});

#创建分片
sh.enableSharding("dev_ln_scene");
sh.shardCollection("dev_ln_scene.ChimeUserInfoVo",{"userId":"hashed"});

